package _08_算数表达式;

import java.util.Scanner;

public class Test {
    public static void main(String[] args) {
        /**
         * 需求:
         * 要求在控制台当中录入两个number    number 和number1
         * 要求 计算 number  +-...  结果
         * Scanner
         *
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入number1");
        int number1 = scanner.nextInt();
        System.out.println("请录入number2");
        int number2 = scanner.nextInt();
        System.out.println(number1+number2);
        System.out.println(number1-number2);
        System.out.println(number1*number2);
        System.out.println(number1/number2);
        System.out.println(number1%number2);

    }
}
